# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr  9 15:54:19 UTC 2016
pkgname = dconf
pkgver = 0.26.0-1
pkgdesc = A low-level configuration system.
url = http://live.gnome.org/dconf
builddate = 1460217259
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 555008
arch = aarch64
license = LGPL2.1
depend = glib2
makedepend = vala
makedepend = intltool
makedepend = docbook-xsl
makedepend = python
